Subject: Re: bug#64942: 30.0.50; Header Bar remains white in GNOME's Dark Style

From: Po Lu <[email-masked]>
Date: Mon, 31 Jul 2023 15:54:03 +0800

Utkarsh Singh <[email-masked]> writes:

> Hello,
>
> I have been using master with `-with-pgtk` option for the past 6
> months. But recently, I think there is
> a bug in PGTK build as it Header Bar remains white even when switching
> to GNOME's Dark Style mode.
>
> Thank you,
> Utkarsh Singh

Emacs isn't a GNOME app, and doesn't use the library they use to
implement GNOME's global style switch.  If you want to change the style
used by Emacs's title bars, use GNOME Tweaks to modify the GTK
stylesheet instead.

Since this not a bug, I'm closing this ticket.  Thanks.